import React from 'react';
import { useGetGoodsQuery, useGetOrderGoodQuery, useGetOwnerOrderQuery, useGetUsersQuery } from '../../store/api';

export default function AdminPage() {
  return (
    <div>Admin</div>
  )
}
